caption: Device-local account for auto-login
desc: |-
  Setting the policy means the specified session is automatically signed if there is no user interaction at the sign-in screen within the time specified in <ph name="DEVICE_LOCAL_ACCOUNT_AUTO_LOGIN_DELAY_POLICY_NAME">DeviceLocalAccountAutoLoginDelay</ph>. The device-local account must already be set up (see <ph name="DEVICE_LOCAL_ACCOUNTS_POLICY_NAME">DeviceLocalAccounts</ph>).

        Leaving it unset means there's no automatic sign-in.
device_only: true
example_value: public@example.com
features:
  dynamic_refresh: true
owners:
- file://components/policy/OWNERS
- poromov@chromium.org
schema:
  type: string
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:26-
tags: []
type: string
